.titulos {
	font-family: "Trebuchet MS";
	font-size: 16px;
	color: #B8363D;
	text-align: left;
	vertical-align: top;
	padding:70px 20px 10px 20px;
	text-indent: 0px;
}
.Subtitulos {
	font-family: "Trebuchet MS";
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #888C55;
	background-attachment: fixed;
	text-align: left;
	vertical-align: top;
	padding:0px 20px 10px 20px;
}
.textos {
	font-size: 13px;
	color: #585550;
	text-align: justify;
	vertical-align: top;
	padding:0px 30px 0px 30px;
	font-family: "Trebuchet MS";
}
.copyright {	font-family: Arial;
	font-size: 10px;
	color: #999999;
	/*color: #D6D4BB;*/
	letter-spacing: 1pt;
	margin:1px 0px 1px 2px;
}
.ul {
	list-style:none;
	list-style:inside;
	font-size: 13px;
	color: #585550;
	text-align: justify;
	padding:0px 30px 0px 30px;
	font-family: "Trebuchet MS";
}
.enlace {
	font-size: 13px;
	color: #585550;
	text-align: justify;
	vertical-align: top;
	padding:0px 30px 0px 30px;
	font-family: "Trebuchet MS";
}